@media screen and (max-width:980px){
.container {width:95%;}
.mid_content li {width:33%;}
.left_content {width:100%;}
.box-content {width:330px; float:left;}
.right_content {width:100%;}
.center_content {width:100%;}
.ftr_columns {width:23%; margin-left:2%;}
.nav_menu li a {padding:13px 15px;}
.logo {display:block; text-align:center; width:100%;}
.header_right {text-align:center; width:100%;}
.header_right a {display:inline-block; float:none;}
.header_right form {display:inline-block; float:none;}
.col_left {width:20%;}
.col_right {width:75%;}
.facebook_feeds, .twitter_feeds {display:block; width:100%;}
.quick_links_outer {position:static; width:100%;}
.quick_links {width:100%;}
.quick_links li {display:inline-block; margin-right:10px;}
.quick_links ul {/*overflow:auto; white-space:nowrap;*/}
.cont_img {background:#eee;}
.box-content {width:100%;}
}
@media screen and (max-width:800px){
.nav_menu {display:none;}
.slicknav_menu {display:block;}
.header_right {padding-bottom:20px}
.slicknav_btn {background:#e59b32; float:none; display:table; margin:0 auto;}
.slicknav_menu .slicknav_menutxt {text-shadow:none;}
.header_right {position:absolute; left:0; top:0; background:#4C4C4C; padding:5px 0;}
.search_fld {width:180px;}
.slicknav_menu {background:none; position:absolute; top:120px; width:100%; left:0; z-index:9999;}
.header {padding:70px 0 50px;}
.slicknav_nav {background:#4C4C4C;}
}
@media screen and (max-width:767px){ 
.left_content {text-align:center;}
.box-content {float:none; margin:20px 0; display:inline-block; clear:both; vertical-align:top;}
.social_feeds { text-align:center;}
.facebook_feeds, .twitter_feeds {float:none; display:inline-block; margin:0; margin:20px 0;}
.ftr_columns {width:48%; margin-bottom:20px;}
.col_left {width:100%;}
.col_right {width:100%;}
.contact_left {width:100%;}
.contact_right {width:100%; margin-top:20px;}
}
@media screen and (max-width:640px) {
.left_img {width:100%; margin:0 0 20px; text-align:center;}
.table_design {overflow-x:auto;}
.table_design table {width:650px;}
}
@media screen and (max-width:568px){
.ftr_columns {width:100%; margin:0;}
.mid_content li {width:100%; text-align:center; margin:10px 0; background:#eee; padding:0;}
.ftr_left {text-align:center; padding:10px 0; width:100%;}
.ftr_right {width:100%; text-align:center; margin:10px 0;}
.header_right a {margin:5px 0;}
.header_right form {margin:5px 0;}
}
